@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.adjust {
    margin: 15px auto;
}
.adjust img {
    max-width: 768px;
    width: 100%;
    margin: 0 auto;
    display: block;
}
li{list-style:none;}
#topblog {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
    width: 100%;
}
#topblog .topblog {
    width: 28%;
    text-align: center;
    margin-bottom: 30px;
    padding: 5px;
}
.btn {
    background: #000;
    color: #fff;
    width: 100%;
    max-width: 320px;
    padding: 15px 0;
    margin: 30px auto;
    text-align: center;
    display: block;
    font-size: 16px;
}
.btnw {
    background: #fff;
    color: #000;
    width: 100%;
    max-width: 320px;
    text-align: center;
    margin: 30px auto;
    padding: 15px 0;
    display: block;
    font-size: 16px;
}

.article h2 {
    font-size: 24px;
    padding: 25px;
    background-color:#ddd!important;
    border-radius: var(--cocoon-badge-border-radius);
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	    #topblog .topblog {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
